a:link    {font-size:16px;color:#ff6600;font-family : Georgia;}
a:visited {font-size:16px; font-family:Georgia; color:#ff6600; }
a:hover   {font-size:16px; font-family:Georgia; color:#ff6600; }
a:active  {font-size:16px; font-family:Georgia; color:#ff6600; }

a.a_heading         {font-size:16px; font-family:Vedana; color:#ffffff;text-decoration:none;font-weight:bold;text-decoration : underline;}
a:visited.a_heading {font-size:16px; font-family:Vedana; color:#ffffff;text-decoration:none;font-weight:bold;text-decoration : underline;}
a:hover.a_heading   {font-size:16px; font-family:Vedana; color:#ff6600;text-decoration:none;font-weight:bold;text-decoration : underline;}

a.a_menu         {font-size:12px; font-family:Georgia; color:#000080;text-decoration:underline;font-weight:bold;}
a:visited.a_menu {font-size:12px; font-family:Georgia; color:#000080;text-decoration:underline;font-weight:bold;}
a:hover.a_menu   {font-size:12px; font-family:Georgia; color:#000000;text-decoration:underline;font-weight:bold;}

td {color:#000000;font-family:Georgia;font-size:16px;}

h1 {font-family: Georgia; font-size:26px;color:#000000; letter-spacing:1pt; margin-top:-1; margin-bottom:-3;text-decoration : underline;}
h2 {font-family: Georgia; font-size:22px;color:#000000; letter-spacing:1pt; margin-top:-1; margin-bottom:-3;text-decoration : underline;}
h3 {font-family: Georgia; font-size:18px;color:#000000; letter-spacing:1pt; margin-top:-1; margin-bottom:-1;text-decoration : underline;}

p {font-family:Georgia; color:#000000;font-size:16px; }

